.sppb-addon-tab .sppb-custom-tab .sppb-nav>li.active:before {
	left:    0px !important;
	right: -10px;
	background-color: #27539e;
}

.sppb-addon-tab .sppb-custom-tab {
	flex-direction: row !important; 
/*	flex-direction: row-reverse !important; навигация справа */
}

.sppb-addon-tab .sppb-custom-tab .sppb-nav>li:before {
	left: 0;
	right: 100%;
}

.sppb-addon-tab .sppb-custom-tab .sppb-nav>li:hover:before {
	left: 0px;
	right: -10px;
	background-color: #27539e;
}

.sppb-addon-tab .sppb-custom-tab .sppb-tab-content {
    padding-right: 0px;
    padding-left: 0px !important;
}

.sppb-addon-tab .pricelist-price-content {
    display: none;
}

.sppb-nav-custom li {
    padding: 5px 0px 5px 0px !important;
}



#sp-header .logo {
    margin-right: 0px;
}
#sp-header ul.social-icons {
    font-size: 29px !important;
}
#sp-header .sp-contact-info li {
    font-size: 14px !important;
    margin-left: 5px;
}
.service-item .sppb-img-container {
    background-color: #f2f6fa;
}
.major-color-overlay {
    cursor: pointer;
}
.service-item {
    cursor: pointer;
}

img.logo-image-phone {
        max-width: 90%;
}

@media (min-width: 768px) {
    .sp-scroll-up {
        display: none !important; /* !important перебивает inline-стиль */
    }
}

.sp-scroll-up {
    bottom: 86px;
    right: 26px;
    width: 39px;
    height: 39px;
    line-height: 39px;
    background: #2a69b8;
    border-radius: 20px;
    z-index: 10;
}